跳至主內容

Trend Micro Apex One 多個漏洞

發佈日期: 2022年09月14日 2014 觀看次數

風險: 高度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於 Trend Micro Apex One 發現多個漏洞。攻擊者可利用這些漏洞,於目標系統觸發提升權限、遠端執行程式碼、資料洩露、繞過保安限制及阻斷服務。

 

注意﹕

CVE-2022-40139 漏洞正被廣泛利用。

因Trend Micro Apex One 及 Trend Micro Apex One as a Service 客戶端未有正確驗證復原機制中的某些組件,Apex One服務器管理員可以指示受影響客戶端下載未驗證的復原資料組包,從而觸發遠端執行程式碼。

 

攻擊者必須首先獲得Apex One服務器管理控制台訪問權限才能利用此漏洞。


影響

  • 權限提升
  • 遠端執行程式碼
  • 資料洩露
  • 阻斷服務
  • 繞過保安限制

受影響之系統或技術

  • Trend Micro Apex One - 2019 (On-prem)
  • Trend Micro Apex One as a Service (SaaS)

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結